<xml> </xml>

Better ListView Class Reference |

# BetterListView.FullRowSelect Property

Gets or sets a value indicating whether to allow selection across all columns (Details view).

[DefaultValue(Value=True)]
[Description(Description=""Allow selection across all columns (Details view)"")]
[Category(Category=""Appearance"")]
public bool FullRowSelect { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace